#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai
version:              3.2.3
visibility:           public
id:                   wai-3.2.3-6NH1QyjyQfM1r1DXQTrQ5U
key:                  wai-3.2.3-6NH1QyjyQfM1r1DXQTrQ5U
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             https://github.com/yesodweb/wai
synopsis:             Web Application Interface.
description:
    Provides a common protocol for communication between web applications and web servers.

    API docs and the README are available at <http://www.stackage.org/package/wai>.

category:             Web
abi:                  30dd5061a5168d53f7813589ab2ac31a
exposed:              True
exposed-modules:      Network.Wai Network.Wai.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-3.2.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-3.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai
hs-libraries:         HSwai-3.2.3-6NH1QyjyQfM1r1DXQTrQ5U
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    network-3.1.2.7-IOzKcVzyp93ERMKYVerDZf text-1.2.5.0
    vault-0.3.1.5-41JUE3lkkDEFsSTGAxkJAZ

haddock-interfaces:   /usr/share/doc/haskell-wai/html/wai.haddock
haddock-html:         /usr/share/doc/haskell-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

